{
  "$schema": "https://xunit.net/schema/current/xunit.runner.schema.json",
  "appDomain": "denied",
  "parallelizeAssembly": false,
  "parallelizeTestCollections": true,
  "maxParallelThreads": -1,
  "longRunningTestSeconds": 30
}
